<div style="color: #2f2f2f">
  <div class="screen-ui" fxLayout="column">

    <mat-toolbar class="header-ui">
      <mat-toolbar-row style="padding-bottom: 13px;" fxLayout="row" fxLayout.xs="row" class="resp-pad"
        fxLayoutAlign="space-between center">
        <div>
          <img src="../../assets/img/Logo_tn.jpg" class="attijari_bank" alt="" />
        </div>
        <div fxLayout="row">
          <button mat-button class="btn-header-home box-hide" style="background-color: #f3f3f3;" routerLink="/follow-request">
            <span class="suivre-une-demande-effectue"> {{'compléterMaDemande' | translate}}</span>
          </button>
          <button mat-button class="btn-header-home" routerLink="/follow-request">
            <span class="suivre-une-demande-effectue"> {{'OpenRequest' | translate}}</span>
          </button>
          <app-translate></app-translate>
        </div>

      </mat-toolbar-row>
    </mat-toolbar>
    <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-evenly center" style="    margin-top: -38px;">
      <div fxLayout="column" class="middle-container" fxFlexOffset.xs="0.5" fxFlexOffset="12" fxLayoutGap="15px"
        style="margin-top: -97px;">
        <div class="top-container">
          <span class="open-a-foreign-account-has-never-been-easier">
            {{'homeFirstLabel' | translate}}</span>
        </div>
        <div class="top-container-one">
          <span class="your-request-to-open-an-account-online-in-a-few-minutes">
            {{'homeSecondLabel' | translate}}</span>
        </div>
        <div>
          <button mat-button class="btn-open-account" [style.margin-top]="'27px'" (click)="openAccount()">
            <span class="open-account"> {{'butOpenAccount' | translate}}</span>
          </button>
        </div>
      </div>

      <img src="../../assets/img/Groupe de masques 26.png" class="attijari-home-pic" alt="" />
    </div>


    <div fxLayout="row" class="container-two">

      <div fxLayout="column" fxLayoutAlign="space-evenly center" fxFlex="100" fxFlex.xs="90"
        class="pre-opening-of-account-in-4-steps-bloc-list">

        <div fxLayout="row" fxLayoutAlign="center center" style="    margin-top: 58px;">
          <span class="pre-opening-of-account-in-4-steps">
            {{'homeThirdLabel' | translate}}
          </span>
        </div>


        <div fxLayout="row" style="height: 70%; width: 88%; margin-left: 85px;" fxLayoutAlign="space-evenly center"
          fxFlexOffset="">

          <div fxLayout="column" fxFlex="25" fxLayoutAlign="space-between ">
            <div fxLayout="row" fxLayoutAlign="space-between center">
              <img src="../../assets/img/loan.svg" class="loan" alt="" />
              <img src="../../assets/img/Ligne 71.svg" class="ligne" alt="" />
            </div>
            <div class="icon-text-desc">
              <span class="pre-opening-of-account-in-4-steps-span-first">{{'homeAcountFirstStep' |
                translate}}<br /></span>
            </div>
            <span class="pre-opening-of-account-in-4-steps-span-seconde">{{'homeAcountFirstStepSubTitle' |
              translate}}</span>

          </div>
          <div fxLayout="column" fxFlex="25">
            <div fxLayout="row" fxLayoutAlign="space-between center">
              <img src="../../assets/img/credit-card.svg" class="loan" alt="" />
              <img src="../../assets/img/Ligne 71.svg" class="ligne" alt="" />
            </div>
            <div class="icon-text-desc">
              <span class="pre-opening-of-account-in-4-steps-span-first">
                {{'homeAcountSecondStep' | translate}}
                <br /></span>

            </div>
            <span class="pre-opening-of-account-in-4-steps-span-seconde">
              {{'homeAcountSecondStepSubTitle' | translate}}
            </span>
          </div>
          <div fxLayout="column" fxFlex="25" fxLayoutAlign="space-between">
            <div fxLayout="row" fxLayoutAlign="space-between center">
              <img src="../../assets/img/contract_1.svg" class="loan" alt="" />

              <img src="../../assets/img/Ligne 71.svg" class="ligne" alt="" />
            </div>
            <div class="icon-text-desc">
              <span class="pre-opening-of-account-in-4-steps-span-first"> {{'homeAcountThirdStep' | translate}}
                <br /></span>

            </div>
            <span class="pre-opening-of-account-in-4-steps-span-seconde">
              {{'homeAcountThirdStepSubTitle' | translate}}
            </span>
          </div>
          <div fxLayout="column" fxFlex="25" style="    margin-top: 18px;">
            <div fxLayout="row" fxLayoutAlign="space-between center">
              <img src="../../assets/img/loan (1).svg" class="loan" alt="" />
            </div>
            <div class="icon-text-desc">
              <span class="pre-opening-of-account-in-4-steps-span-first">
                {{'homeAcountFourthStep' | translate}}<br /></span>

            </div>
            <span class="pre-opening-of-account-in-4-steps-span-seconde">
              {{'homeAcountFourthStepSubTitle' | translate}}
            </span>
          </div>

        </div>
      </div>

    </div>
    <div fxHide.gt-xs class="slider-container">
      <div class="pre-opening-of-account-in-4-steps">
        {{'homeThirdLabel' | translate}}
      </div>
      <div class="slider">

        <input type="radio" name="slider" title="slide1" checked="checked" class="slider__nav" />
        <input type="radio" name="slider" title="slide2" class="slider__nav" />
        <input type="radio" name="slider" title="slide3" class="slider__nav" />
        <input type="radio" name="slider" title="slide4" class="slider__nav" />

        <div class="slider__inner">

          <div class="slider__contents"><img src="../../assets/img/loan.svg" class="slider__image" alt="" />
            <h2 class="slider__caption">{{'homeAcountFirstStep' | translate}}</h2>
            <p class="slider__txt">{{'homeAcountFirstStepSubTitle' | translate}}</p>
          </div>
          <div class="slider__contents"><img src="../../assets/img/credit-card.svg" class="loan" alt="" />

            <h2 class="slider__caption"> {{'homeAcountSecondStep' | translate}}</h2>
            <p class="slider__txt">{{'homeAcountSecondStepSubTitle' | translate}}</p>
          </div>
          <div class="slider__contents"><img src="../../assets/img/contract_1.svg" class="loan" alt="" />

            <h2 class="slider__caption">{{'homeAcountThirdStep' | translate}}</h2>
            <p class="slider__txt">{{'homeAcountThirdStepSubTitle' | translate}}</p>
          </div>
          <div class="slider__contents"><img src="../../assets/img/loan (1).svg" class="loan" alt="" />

            <h2 class="slider__caption">{{'homeAcountFourthStep' | translate}}</h2>
            <p class="slider__txt">{{'homeAcountFourthStepSubTitle' | translate}}</p>
          </div>
        </div>
      </div>
    </div>
    <div fxLayout="row" class="FAQ-bloc">
      <div fxLayout="column" fxFlexOffset.gt-xs="9.7">
        <span class="the-questions-the-most-requests">{{'faqs' | translate}}</span>
        <mat-accordion *ngFor="let faq of faqs" class="accordion">
          <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
            <mat-expansion-panel-header class="faq-panel">
              <mat-panel-title class="faq-question">
                {{faq.question}}
              </mat-panel-title>
              <mat-panel-description>
                <span class="resp-description">{{'seeResponse' | translate}}</span>
              </mat-panel-description>
            </mat-expansion-panel-header>
            <p class="answer-position">{{faq.answer}}</p>
          </mat-expansion-panel>
        </mat-accordion>
      </div>
    </div>
    <div fxHide.gt-xs class="full-width-container">

      <h1>
        {{'findMyAgency' | translate}}</h1>
      <span>lorem weld aziz mostfa mche l dar sbéh ajla dour
        chkoun ywassini wakts ans faute brass omek</span>

      <button mat-button class="btn-open-account" [style.margin-top]="'10%'" [style.width]="'60%'">
        <span class="open-account"><a style="text-decoration: none; color: white" target="_blank"
            rel="noopener noreferrer" href="http://www.attijaribank.com.tn/Fr/Trouver_une_agence_57_119">
            {{'chooseMyAgency' | translate}}</a></span>
      </button>

    </div>

    <div class="Groupe-1458 bankBox">
      <div style="margin-bottom: 5px;">
        <span class="Trouver-mon-agence-en-Tunisie">
          {{'findAgency' | translate}}</span>
      </div>
      <div>
        <span class="Lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod">Lorem ipsum dolor
          sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</span>

        <button mat-button class="btn-open-account btn-position">
          <span class="open-account"><a style="text-decoration: none; color: white" target="_blank"
              rel="noopener noreferrer" href="http://www.attijaribank.com.tn/Fr/Trouver_une_agence_57_119">
              {{'chooseMyAgency' | translate}}</a></span>
        </button>
      </div>

    </div>



    <mat-toolbar class="footer-ui-home">

      <mat-toolbar-row [style.height]="'100%'" fxLayout.xs="column-reverse" fxLayoutAlign="space-evenly center ">
        <div fxFlex.gt-xs="23" fxFlexOffset="32px">
          <span> © 2020 Attijari bank</span>
        </div>

        <div fxFlex="50" fxLayout.xs="column" fxLayout="row" fxLayoutAlign="space-between center">
          <span class="footer-elem">{{'generalConditions' | translate | uppercase }}</span>

          <span class="footer-elem">{{'legalNotice' | translate | uppercase }}</span>

          <span class="footer-elem">{{'protectionPolicy' | translate | uppercase }}</span>

          <span fxHide.xs><a target="_blank" rel="noopener noreferrer"
              href="http://www.attijaribank.com.tn/Fr/Trouver_une_agence_57_119">{{'chercher-mon-agence' | translate |
              uppercase }}</a></span>
        </div>
        <div fxFlex="27">

        </div>
      </mat-toolbar-row>
    </mat-toolbar>
    <app-cookies fxHide.xs *ngIf="!cookieAccepted" (cookieClick)='cookieAccepted = true'></app-cookies>
  </div>
</div>